package Model;

import java.util.Random;

public class RandomGenerator implements IGenStrategy{
    @Override
    public int generate() {
        Random rand = new Random();
        return rand.nextInt(50);
    }
}
